org.gradle.jvmargs=-Xmx8G -XX:MaxMetaspaceSize=4G -XX:ReservedCodeCacheSize=512m -XX:+HeapDumpOnOutOfMemoryError
android.useAndroidX=true
android.suppressUnsupportedCompileSdk=36

# force all Flutter modules to compile against API 36
flutter.compileSdkVersion=36
kotlin.incremental=false